<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {# Run composer require symfony/webpack-encore-bundle
           and uncomment the following Encore helpers to start using Symfony UX #}
        {% block stylesheets %}
            <link rel="stylesheet" href="/style.css">
        {% endblock %}

        {% block javascripts %}
            {#{{ encore_entry_script_tags('app') }}#}
        {% endblock %}
    </head>

    <header>
            <h1>JEUX ECOLE DU NUMERIQUE</h1>
        <div class="header-menu">
            <ul>
                <li><a href="{{path('game_index')}}">Accueil</a></li>
                {% if app.user %} 
                {% if is_granted('ROLE_ADMIN') %}
                    <li><a href="{{ path('admin') }}">Admin</a></li>
                    <li><a href="{{ path('app_logout') }}">Se déconnecter</a></li>
                    {% endif %}
                {% else %}
                    <li><a href="{{ path('app_login') }}">Se connecter</a></li>
                    <li><a href="{{ path('app_register') }}">Inscription</a></li>
                {% endif %}
            </ul>
        </div>
    </header>

    <body>
        {% block body %}{% endblock %}
    </body>
</html>

           